<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">OpenContacts</string>
    <string name="title_activity_main">OpenContacts</string>
    <string name="button_new">+</string>
    <string name="error_while_saving_contact">Fout bij bewaren van het contact</string>
    <string name="error_while_loading_contact">Fout bij inlezen van het contact</string>
    <string name="error_while_parsing_vcard_file">Fout bij verwerken van vcard bestand</string>
    <string name="error_while_parsing_contact_details">Fout bij verwerken van contactgegevens</string>
    <string name="copied_phonenumber_to_clipboard">Telefoonnummer naar klembord gekopieerd</string>
    <string name="unexpected_error_happened">Onverwachtse fout opgetreden</string>
    <string name="grant_read_call_logs_permission">Geef toestemming voor lezen van oproeplogs door OpenContacts</string>
    <string name="exporting_contacts_complete">Export van contacten naar root-map van interne/externe opslag voltooid</string>
    <string name="exporting_contacts_started">Exporteren van contacten is begonnen</string>
    <string name="title_activity_tabbed">Titel tabblat</string>
    <string name="export">Exporteren</string>
    <string name="add_contact">Toevoegen</string>
    <string name="delete">Wissen</string>
    <string name="edit_contact">Bewerken</string>
    <string name="add_to_contact">Toevoegen</string>
    <string name="search">Zoeken</string>
    <string name="create_new_contact">Aanmaken</string>
    <string name="add_to_existing">Toevoegen aan contact</string>
    <string name="about">Informatie</string>
    <string name="content_about">Beschermt de opgeslagen contactgegevens op uw telefoon\n\n\n1.) Geen andere app heeft toegang tot de gegevens, omdat die zijn opgeslagen in een eigen database, apart van de standaard contactopslag.\n\n2.) OpenContacts is te gebruiken in plaats van de standaard nummerkiezer.\n\n3.) Ex-/importeer in deze app contactgegevens van andere Android contact-apps.\n\n4.) OpenContacts onderhoudt daarnaast een eigen belhistorie [call-log], omdat anders de Android app niet de naam van de gebelde kan weergeven.\n\n5.) Toont de naam van de beller.\n\n6.) De naam van de beller wordt weergegeven bij een oproep en is te verplaatsen door slepen.</string>
    <string name="author_label">Auteur</string>
    <string name="my_name">Sultan Ahamer</string>
    <string name="issues_label">Problemen</string>
    <string name="issues_link">https://gitlab.com/sultanahamer/OpenContacts/issues</string>
    <string name="more_apps">Vind meer apps</string>
    <string name="more_apps_link">https://gitlab.com/sultanahamer https://github.com/sultanahamer/</string>
    <string name="primary_number_help_text">Volle ster voor een getal bij een contact betekent: eerste keuze voor bellen/sms\'en als op de lijst met contacten wordt geklikt.\n\nHet eerste nummer in de lijst is standaard eerste keuze</string>
    <string name="primary_number">Eerste keuze (gevulde ster)</string>
    <string name="learn_more_about_star">Tik voor meer informatie over de ster.</string>
    <string name="invalid_number">Ongeldig nummer</string>
    <string name="import_contacts">Contacten importeren</string>
    <string name="import_contacts_help_text">Importeer contacten in OpenContacts: ga naar de standaard contact app en exporteer contacten. Open een bestandsverkenner, tik op het geëxporteerde bestand. Kies in de lijst te openen apps OpenContacts om het bestand te importeren</string>
    <string name="search_contacts_help_text">Tik op het zoek-icoon in het menu. Het T9-toetsenbord zou alleen met cijfers verschijnen, maar drie kleine letters per toets staan er ook op en dekken het hele alfabet. Gebruik de numerieke toetsen om een naam in te voeren.\nVoorbeeld: Om contact te zoeken met \'john\', typ 5646 omdat de letter j aanwezig is op nummer 5, o op 6 enzovoort. Het ziet er misschien wat anders uit, maar het zoekt makkelijker dan op een gebruikelijk volledig toetsenbord.\nZoeken naar telefoonnummer kan ook door het vereiste nummer in te voeren met behulp van hetzelfde toetsenbord.\nAls u terug wilt gaan naar de traditionele zoekopdracht, kunt u dit doen door un het menu de T9-zoekopdracht in-/uit te schakelen</string>
    <string name="search_contacts">Contacten zoeken</string>
    <string name="help">Hulp</string>
    <string name="export_contacts_help_text">Kies op het hoofdvenster het menu rechtsboven en kies daarna exporteren. De app exporteert alle contacten naar een bestand en toont de opslaglocatie</string>
    <string name="resync_call_log_with_contacts">Nogmaals belhistorie synchroniseren</string>
    <string name="callerid">Beller-id</string>
    <string name="callerid_help_text">Beller-id verwijst naar het tonen van de naam van het contact dat belt.\n\nHet staat standaard bijna midden op het scherm. Maar je kunt het slepen naar elke plaats op het scherm en die positie wordt automatisch opgeslagen.\n\n\nDus na installatie van de app en bij een oproep van een willekeurig nummer is tijdens het gesprek de beller-id te verplaatsen naar een andere positie. Maar let op dat beller-id alleen versleepbaar is tijdens de oproep en wanneer het scherm ontgrendeld is. Android kan geen invoer registreren op schermen die open staan als de telefoon is vergrendeld. Ontgrendel het scherm voordat je iemand vraagt te bellen.</string>
    <string name="whats_new">Wat is er nieuw</string>
    <string name="gitlab_repo_tags_url">https://gitlab.com/sultanahamer/OpenContacts/blob/master/CHANGELOG</string>
    <string name="delete_all_contacts">Alle contacten verwijderen</string>
    <string name="delete_all_contacts_question">Alle contacten verwijderen?</string>
    <string name="deleted_all_contacts">Alle contacten verwijderd</string>
    <string name="total">Totaal :</string>
    <string name="switch_theme">Wissel thema</string>
    <string name="could_not_open_whatsapp">Kan Whatsapp niet openen</string>
    <string name="default_whatsapp_country_code">Standaard Whatsapp landcode</string>
    <string name="input_country_calling_code_title">Landcode invoeren</string>
    <string name="input_country_calling_code_description">Voorbeeld: +91 voor India. Let op, plaats + vooraan</string>
    <string name="okay">Ok</string>
    <string name="copy_to_clipboard">Kopiëren naar klembord</string>
    <string name="edit_before_call">Bewerken voor bellen</string>
    <string name="do_you_want_to_export">Wil je exporteren?</string>
    <string name="failed">Niet geslaagd</string>
    <string name="failed_exporting_contacts">Contacten exporteren mislukt</string>
    <string name="filled_star">Gevulde ster</string>
    <string name="do_you_want_to_delete">Wilt je verwijderen?</string>
    <string name="deleted">Verwijderd</string>
    <string name="phone_number">Telefoonnummer</string>
    <string name="new_contact">Nieuw contact</string>
    <string name="required_firstname_or_lastname">Vereiste Voornaam of Achternaam</string>
    <string name="required">Vereist</string>
    <string name="saved">Opgeslagen</string>
    <string name="imported_successfully">Succesvol geïmporteerd</string>
    <string name="total_cards_imported">Aantal geïmporteerde: %1$d</string>
    <string name="total_cards_ignored">Aantal kaarten genegeerd: %1$d</string>
    <string name="error">Fout</string>
    <string name="could_not_process_import_without_storage_permission">Kan de import niet uitvoeren zonder machtiging tot opslag, probeer nogmaals</string>
    <string name="grant_storage_permission">Verleen machtiging tot opslaan</string>
    <string name="grant_storage_permisson_detail">Geef machtiging tot toegang telefoon om contacten te ex- en importeren</string>
    <string name="caller_id_text">%1$s belt...</string>
    <string name="missed_call">Gemiste oproep</string>
    <string name="missed_call_from">Gemiste oproep van %1$s %2$s</string>
    <string name="call">Oproep</string>
    <string name="message">Bericht</string>
    <string name="unknown">Onbekend</string>
    <string name="enable_draw_over_apps">Geef machtiging tot Tekenen over apps</string>
    <string name="enable_draw_over_apps_detail">Hiermee kan de app de naam van de beller weergeven op het scherm tijdens het bellen</string>
    <string name="grant_phone_permission">Geef toegangsrechten tot telefoon</string>
    <string name="grant_phone_permission_detail">Verleen toestemming om de belhistorie [calllog] te lezen</string>
    <string name="no">Nee</string>
    <string name="yes">Ja</string>
    <string name="calllog">Belhistorie</string>
    <string name="contacts">Contacten</string>
    <string name="storage_not_mounted">Opslagmedium niet gevonden</string>
    <string name="whatsapp_integration">Whatsapp integratie</string>
    <string name="whatsapp_help_text">Whatsapp vereist een mobiel nummer met landcode die begint met \'+\'. Als je Whatsapp-number 9876543210 is, plaats dan de landcode er voor, zodat Whatsapp het herkent als landcode als het wordt aangeroepen door OpenContacts. Het number wordt dan bijvoorbeeld +91 9876543210.\n\nIn het OpenContacts menu is er een ingang om de standaard landcode in de voeren. Vergeet niet de \'+\'.
In geval er numbers in OpenContacts zijn opgeslagen zonder landcode, dan wordt deze standaard er voor geplaatst. In geval van internationale contacten moet die zelf aanpassen met de juiste landcode</string>
    <string name="enable_whatsapp_integration">Whatsapp integratie inschakelen</string>
    <string name="disable_whatsapp_integration">Whatsapp integratie uitschakelen</string>
    <string name="whatsapp_preferences">Whatsapp voorkeuren</string>
    <string name="do_you_want_to_import">Wilt u importeren</string>
    <string name="noname">NONAME</string>
    <string name="keyboard_adjusts_views">Toetsenbord past weergave aan</string>
    <string name="open_bottommenu_on_start">Open onderste menu bij opstarten</string>
    <string name="auto_cancel_missed_call_notifs">Should auto cancel missed call notifications</string>
    <!--careful while editing below group. Each item in array should also be present in normal string-->
    <string name="cell">Mobiel</string>
    <string name="work">Werk</string>
    <string name="fax">Fax</string>
    <string name="home">Thuis</string>
    <string name="email">E-mail</string>
    <string name="add_more">Meer toevoegen</string>
    <string name="address">Adres</string>
    <string name="firstname">Voornaam</string>
    <string name="lastname">Achternaam</string>
    <string name="warning">Waarschuwing</string>
    <string name="still_on_old_db_resolution">Exporteer contacten, kies verwijder alle contacten in het menu en importeer nogmaals om de upgrade te voltooien. Anders zal de app crashen met problemen</string>
    <string name="copied_to_clipboard">Gekopiëerd naar klembord</string>
    <string name="phone">Telefoon</string>
    <string name="notes">Notities</string>
    <string name="notification_channel_missed_calls">Gemiste oproepen</string>
    <string name="notification_channel_missed_calls_description">Meldingen voor gemiste oproepen</string>
    <string name="version">Versie</string>
    <string name="username">Gebruikersnaam</string>
    <string name="password">Wachtwoord</string>
    <string name="sync">Synchroniseren</string>
    <string name="base_address_card_dav">Basis adres van Carddav server</string>
    <string name="no_addressbook_found">Geen adresboek gevonden</string>
    <string name="whatsapp_not_installed">WhatsApp is niet geïnstalleerd</string>
    <string name="enable_only_after_installing_whatsapp">Je kunt dit alleen inschakelen na Whatsapp installetie</string>
    <string name="switch_time_format">Wissel tijdnotatie</string>
    <string name="sync_complete">Synchroniseren voltooid</string>
    <string name="input_username_and_password">Je gebruikersnaam en wachtwoord</string>
    <string name="invalid_username_or_password_or_url">Ongeldige gebruikersnaam of wachtwoord of url</string>
    <string name="switch_t9_search">T9 Zoeken in-/uitschakelen</string>
    <string name="calendar_event_title_birthday">Verjaardag van %1$s</string>
    <string name="website">Website</string>
    <string name="date_of_birth">Geboortedatum</string>
    <string name="invalid_url">Ongeldige url</string>
    <string name="cancel">Annuleren</string>
    <string name="call_repeat_text">(%1$d)</string>
    <string name="show_details">Details tonen</string>
    <string name="no_app_found_to_open">Geen app gevonden die kan openen</string>
    <string name="add_to_favorites">Toevoegen aan Favorieten</string>
    <string name="remove_favorite">Favoriet verwijderen</string>
    <string name="favorite_contacts">Favoriete contacten</string>
    <string name="favorite_contacts_help_text">Favoriete contacten worden bovenaan geplaatst, zodat je ze gemakkelijk kunt vinden. Je kunt favorieten toevoegen of verwijderen op twee manieren.\n\n1. Op de pagina met de details van de contacten, vind je in het menu een hartsymbool. Door erop te klikken schakelt de favoriete status in-/uit.\n2. Als je in de lijst met contactpersonen lang klikt, leidt dat tot een menu met de aan/uit favoriet-status.</string>
    <string name="report_crash_screen_title">Rapporteer Probleem</string>
    <string name="share_menu_item">Delen</string>
    <string name="share_log_help_text">Een van uw favoriete apps ondervond een probleem. Het delen van het onderstaande logboek helpt het eerder op te lossen. Om het te delen, gebruikt u\n\n1. Kies de knop in het menu rechtsboven en stuur vervolgens een e-mail naar de ontwikkelaar\n\n2. Kopieer het log met behulp van kopiëren naar het klembord knop en deel het bij \'Github issues\'.</string>
    <string name="report_error_screen_title">Rapporteer fout</string>
    <string name="report_errors">Rapporteer fouten</string>
    <string name="Preferences">Instellingen</string>
    <string name="dark_theme_preference_title">Donker thema</string>
    <string name="dark_theme_preference_summary">Schakelt donker app-thema in.</string>
    <string name="time_format_12hrs_preference_title">Tijd notatie 12 uur</string>
    <string name="time_format_12hrs_preference_summary">Schakelt 12 uur tijdnotatie met AM/PM in</string>
    <string name="whatsapp_integration_preference_title">Whatsapp integratie</string>
    <string name="whatsapp_integration_preference_summary">Maakt het mogelijk een Whatsapp gesprek direct vanuit OpenContacts te openen</string>
    <string name="t9_preference_title">T9 zoeken</string>
    <string name="t9_preference_summary">Snel zoeken met T9 toetsenbord inschakelen</string>
    <string name="default_sim_calls_preference_title">Standaard Sim voor oproepen</string>
    <string name="error_importing_contacts">Contacten importeren mislukt</string>
    <string name="reporting_import_errors_help_text">Als een fout optreedt bij het importeren van contacten, kun je deze melden via de \'Rapporteer fouten\' knop. Het fout-bericht bevat ook de contact-informatie die je wilde importeren. In het geval dat je die niet in het verslag wilt opnemen, verwijder je de contact-informatie na kopiëren uit het rapport. Plak daarna de info op Gitlab.</string>
    <string name="export_call_log">Belhistorie exporteren</string>
    <string name="failed_exporting_call_log">Kon belhistorie niet exporteren</string>
    <string name="exported_call_log_successfully">Exporteren belhistorie gelukt</string>
    <string name="sort_using_first_name">Sorteer met voornaam</string>
    <string name="add_shortcut">Toevoegen aan startscherm</string>
    <string name="added_shortcut">Toegevoegen snelkoppeling gelukt</string>
    <string name="failed_adding_shortcut">Toegevoegen snelkoppeling mislukt</string>
    <string name="addshortcut_help_text">Snelkoppeling toevoegen maakt een icoon op het startscherm zodatkunt bellen vanaf het startscherm. Dit wordt ondersteund op apparaten met Android 7. (Nougat) en hoger. \n\nOm een snelkoppeling toe te voegen, druk lang op een contact en selecteer \'toevoegen\' op het startscherm.
        \n\nBij apparaten ouder dan Nougat, kunt u nog steeds een widget toevoegen. Om een widget toe te voegen, druk lang op het startscherm en klik op een widget toevoegen en selecteer OpenContacts</string>
    <string name="start">Begin</string>
    <string name="ask_permissions_again">Machtigingen opnieuw vragen</string>
    <string name="ignore_ssl_http_certificate_errors" tools:ignore="MissingTranslation">Negeer ssl http certificaatfouten</string>
    <string name="sync_failed" tools:ignore="MissingTranslation">Synchroniseren mislukt</string>
    <string name="default_tab">Standaard tabblad</string>
    <string name="default_tab_summary">Tab waarop de app standaard opent</string>
    <string name="save">Opslaan</string>
    <string name="toggle_contact_actions">Wissel contactacties</string>
    <string name="toggle_contact_actions_summary">Schakelen tussen oproep- en berichtacties</string>
    <string name="merge">Samenvoegen</string>
    <string name="failed_merging_a_contact">Niet in staat om één van de contacten samen te voegen</string>
    <string name="choose_a_contact">Een contact kiezen</string>
    <string name="auto_merge_complete">Automatisch samenvoegen voltooid, %1$d samengevoegd</string>
    <string name="should_use_system_app">Forceer bellen met Telefoonapp van het systeem</string>
    <string name="should_use_system_app_summary">Zal alleen bellen met systeem Telefoon-app dan opties geven</string>
    <string name="dialer">Telefoon</string>
    <string name="view_more">Bekijk meer</string>
    <string name="more">Meer</string>
    <string name="groups">Groepen</string>
    <string name="group_name">Groepsnaam</string>
    <string name="add_contacts">Contactpersonen toevoegen</string>
    <string name="edit_group">Groep aanpassen</string>
    <string name="Automerge">AutoSamenvoegen</string>
    <string name="no_groups_found">Geen groepen gevonden. Voeg een toe om te beginnen</string>
    <string name="add_group">Groep toevoegen</string>
    <string name="are_you_sure">Zeker weten?</string>
    <string name="group_deleted">Groep verwijderd</string>
    <string name="please_wait">Even geduld...</string>
    <string name="delete_multiple">Verwijder meerdere</string>
    <string name="post_office_box">Postbus</string>
    <string name="state_province">Staat of Provincie</string>
    <string name="city">Woonplaats</string>
    <string name="postal_code">Postcode</string>
    <string name="country">Land</string>
    <string name="extended_address">Uitgebreid adres</string>
    <string name="no_group_name_error">Voer geldige groepsnaam in</string>
    <string name="should_show_bottom_menu">Should show bottom menu</string>
    <string name="chat">Chat</string>
    <string name="no_app_found_for_action_open_document">Could not find file manager app that can look for documents</string>
    <string name="failed_fetching_recent_calllog">Could not fetch recent call log</string>
    <string name="auto_export_contacts_title">Auto export contacts</string>
    <string name="auto_export_contacts_summary">Will export contacts every week</string>
    <string name="encrypt_contacts_export_password_title">Encryption password</string>
    <string name="encrypt_contacts_export_password_summary">Will encrypt the contacts export using this password</string>
    <string name="call_filtering_category_summary">Enabled on Android 10 and above</string>
    <string name="call_filtering_category_title">Filter calls</string>
    <string name="call_filtering_enable_call_filtering_title">Enable call filtering</string>
    <string name="call_filtering_enable_call_filtering_summary">Should block calls</string>
    <string name="call_filtering_reject_calls_summary">On will reject calls, off will silence calls</string>
    <string name="call_filtering_reject_calls_title">Block calls behavior</string>
    <string name="device_not_supported_call_filtering">Your device is not supported for call filtering</string>
    <string name="call_filtering_help_text">Call filtering as of now will mute all the calls that are not present in your contacts. You can also choose to block them and phone will reject them for you</string>
    <string-array name="phone_number_types">
        <item>Mobiel</item>
        <item>Werk</item>
        <item>Thuis</item>
        <item>Fax</item>
    </string-array>
    <string-array name="email_types">
        <item>Thuis</item>
        <item>Werk</item>
    </string-array>
    <string-array name="address_types">
        <item>Thuis</item>
        <item>Werk</item>
    </string-array>
    <string-array name="sim_selection">
        <item>Systeemstandaard</item>
        <item>Altijd vragen</item>
        <item>Sim 1</item>
        <item>Sim 2</item>
    </string-array>
    <string-array name="sim_selection_values">
        <item>-2</item>
        <item>-1</item>
        <item>0</item>
        <item>1</item>
    </string-array>
    <string-array name="tabs_list">
        <item>Belhistorie</item>
        <item>Contacten</item>
        <item>Telefoon</item>
    </string-array>
    <string-array name="tabs_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>
</resources>
